redaction:
  nom: Institut national de la propriété industrielle
  adresse_1: 15, rue des Minimes
  adresse_2: CS 50001
  code_postal: '92677'
  localite: Courbevoie Cedex
  tel: '0820 213 213'
  telecopie_inpi: '33 (0)1 56 65 86 00'
prix: 15
prix_abonnement: 300
directeur_publication: Romain Soubeyran
imprimeur: Société Jouve
cppap: 1415 ADEP
issn: '0223-3398'
date_publication: '2019-04-19'
numero_bopi: '201908'
type_bopi: Dessins et modèles
numeros_publication: [1036029, 1036953]

